<?php

$this->headTitle('View User');
?>

<?= $this->flashMessenger()->render('error', ['alert', 'alert-warning']); ?>
<?= $this->flashMessenger()->render('success', ['alert', 'alert-success']); ?>
<?= $this->flashMessenger()->render('info', ['alert', 'alert-info']); ?>

<h1>View User <?= $this->escapeHtml($user->getEmail()) ?></h1>

<p>
    <a class="btn btn-default" href="<?= $this->url(
        'users',
        ['action' => 'edit', 'id' => $user->getId()]
    ); ?>">
        <span class="glyphicon glyphicon-pencil"></span> Edit
    </a>
    <a class="btn btn-default" href="<?= $this->url(
        'users',
        ['action' => 'change-password', 'id' => $user->getId()]
    ); ?>">
        <span class="glyphicon glyphicon-asterisk"></span> Change Password
    </a>
</p>

<div class="row">
    <div class="col-md-6">
        <table class="table table-striped table-bordered">
            <tr>
                <th><?= $this->translate('ID') ?>:</th>
                <td>
                <?= $this->escapeHtml($user->getId()) ?></th>
            </tr>
            <tr>
                <th><?= $this->translate('E-mail') ?>:</th>
                <td>
                <?= $this->escapeHtml($user->getEmail()) ?></th>
            </tr>
            <tr>
                <th><?= $this->translate('First Name') ?>:</th>
                <td>
                <?= $this->escapeHtml($user->getFirstName()) ?></th>
            </tr>
            <tr>
                <th><?= $this->translate('Last Name') ?>:</th>
                <td>
                <?= $this->escapeHtml($user->getLastName()) ?></th>
            </tr>
        </table>
    </div>
</div>